SuSE 10 Security Update : IBM Java (ZYPP Patch Number 8582)

High Nessus Plugin ID 66618


The remote SuSE 10 host is missing a security-related patch.


IBM Java 1.6.0 has been updated to SR13-FP2 fixing bugs and security issues.

[ m/developerworks/java/jdk/alerts/)


Apply ZYPP patch number 8582.

Plugin Details

Severity: High

ID: 66618

File Name: suse_java-1_6_0-ibm-8582.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2013/05/27

Modified: 2013/05/28

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2013/05/17